CVE-2001-1136
CVSS2.1
发布时间 :2001-09-13 00:00:00
修订时间 :2008-09-10 15:09:44
NMCOS    

[原文]The libsecurity library in HP-UX 11.04 (VVOS) allows attackers to cause a denial of service.


[CNNVD]HP-UX VVOS libsecurity 拒绝服务漏洞(CNNVD-200109-048)

        CVE(CAN) ID: CAN-2001-1136
        
        
        
        HP VirtualVault是基于HP-UX 11.04操作系统的,其中包含一个库文件
        
        "libsecurity"。
        
        
        
        发现"libsecurity"中的一个库函数存在问题,导致本地攻击者发起拒绝服务攻击。
        
        
        
        

- CVSS (基础分值)

CVSS分值: 2.1 [轻微(LOW)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1136
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-1136
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200109-048
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/static/7124.php
(VENDOR_ADVISORY)  XF  hp-virtualvault-libsecurity-dos(7124)
http://www.ciac.org/ciac/bulletins/l-143.shtml
(VENDOR_ADVISORY)  CIAC  L-143
http://archives.neohapsis.com/archives/hp/2001-q3/0063.html
(VENDOR_ADVISORY)  HP  HPSBUX0109-166
http://www.securityfocus.com/bid/3338
(UNKNOWN)  BID  3338

- 漏洞信息

HP-UX VVOS libsecurity 拒绝服务漏洞
低危 未知
2001-09-13 00:00:00 2005-10-20 00:00:00
本地  
        CVE(CAN) ID: CAN-2001-1136
        
        
        
        HP VirtualVault是基于HP-UX 11.04操作系统的,其中包含一个库文件
        
        "libsecurity"。
        
        
        
        发现"libsecurity"中的一个库函数存在问题,导致本地攻击者发起拒绝服务攻击。
        
        
        
        

- 公告与补丁

        请安装相应补丁程序
        
        
        
        厂商补丁:
        
        
        
        HP已经发布了安全公告(HPSBUX0109-166)和补丁程序:
        
        
        
        HP HP-UX (VVOS) 11.0.4:
        
        HP patch PHCO_24852
        

- 漏洞信息

9622
HP-UX libsecurity Library Unspecified DoS
Denial of Service
Loss of Availability

- 漏洞描述

Unknown or Incomplete

- 时间线

2001-09-05 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

HP-UX VVOS libsecurity Denial of Service Vulnerability
Unknown 3338
No Yes
2001-09-13 12:00:00 2009-07-11 07:56:00
Published in HP Advisory HPSBUX0109-166.

- 受影响的程序版本

HP HP-UX (VVOS) 11.0.4

- 漏洞讨论

The operating environment for HP VirtualVault systems is based on HP-UX 11.04 and ships with a library called 'libsecurity'.

A library function in libsecurity contains a vulnerability that may allow for local attackers to cause a denial of service.

- 漏洞利用

Currently the SecurityFocus staff are not aware of any exploits for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com <mailto:vuldb@securityfocus.com>.

- 解决方案

HP has made a fix available:


HP HP-UX (VVOS) 11.0.4
  • HP PHCO_24852

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站